@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,700');

body {
	font-family: 'Nunito', sans-serif;
}
.wrapper{
font-family: 'Nunito', sans-serif;
border: 1px solid rgba(0,0,0,0.3);
    border-radius: 30px;
    max-width: 1140px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.bg_heder{
	color: #000;
    background-image: url("../img/bgheder.jpg");
    background-repeat: no-repeat;
    min-height: 501px; 
border-radius: 30px 30px 0px 0px;
	font-family: 'Nunito', sans-serif;
}

.btn {
	
  -webkit-border-radius: 30;
  -moz-border-radius: 30;
  border-radius: 30px;
  font-family: 'Nunito', sans-serif;
  color: #fff;
  font-size: 18px;
  background: #000;
  padding: 10px 20px 10px 20px;
  
  text-decoration: none;  
  width:150px;
}

.btn:hover {
  text-decoration: none;
  background-color: #3d3d3d;
  color: #fff;
  border: solid #000 1px;
}

.v1{
	background-color: #c3a78b;
}

.footer{
	background-color: #c3a78b;
	border-radius: 0px 0px 30px 30px;
}